Bug 2148783 - libosinfo x86_64 contains mingw localizations
Summary: libosinfo x86_64 contains mingw localizations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libosinfo
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2151985
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-27 22:45 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2023-02-28 03:03 UTC (History)
5 users (show)

Fixed In Version: libosinfo-1.10.0-5.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-28 03:03:33 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2022-11-27 22:45:52 UTC
Description of problem:
x86_64 build of libosinfo includes MinGW localizations.

Version-Release number of selected component (if applicable):
libosinfo-1.10.0-4.fc37.x86_64

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql libosinfo|grep -E 'mingw32.*mo'|wc -l

Actual results:
38

Expected results:
0

Comment 1 Dominik 'Rathann' Mierzejewski 2023-01-12 10:39:14 UTC
Bug 2151985 has been fixed. Please rebuild with the latest mingw-filesystem package (mingw-filesystem-143-1.fc37).

Comment 2 Fedora Update System 2023-02-22 11:37:24 UTC
FEDORA-2023-b9ea480ba0 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b9ea480ba0

Comment 3 Fedora Update System 2023-02-23 03:02:22 UTC
FEDORA-2023-b9ea480ba0 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b9ea480ba0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b9ea480ba0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-02-28 03:03:33 UTC
FEDORA-2023-b9ea480ba0 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.